@charset "utf-8";
html { background-color: #fff;}
.container{ background:none;}
header{ text-align:center}
.banner{ width:100%; overflow:hidden; position:relative;}
.banner ul{ position:absolute; left:0; top:0; z-index:10;margin:0;}
.banner ul li{ float:left; display:table-cell; position:relative;}
.banner li a{ width:100%; height:100%; display:block;}
.banner li .title{ height:30px; color:#fff; line-height:30px; padding-left:10px; position:absolute; left:0; bottom:0; width:100%; z-index:1000;}
.identify{text-align:right; position:absolute; bottom:0; right:0; z-index:100; height:30px;}
.identify em{ display:inline-block; margin:10px;-webkit-border-radius: 6px;-moz-border-radius: 6px;
border-radius: 6px;margin-left: 5px;width: 12px;height: 12px;background: #fff;}
.identify em.cur{ background-color:#090}
.icon_lists .item{ display:block; width:100%}
.icon_lists .arrow_icon{}
.icon_lists .item .icon{ border-radius:18px; padding:5px; width:26px; height:26px; display:inline-block; margin:0 10px;}
.icon_lists .item img{ height:26px; width:26px; margin-right:10px; vertical-align:middle}
.icon_lists li.single_item{ overflow:hidden; zoom:1; text-align:left}

.bottom_nav_blank{ height:50px; width:100%;}
.bottom_nav{ height:50px; width:100%; background:#008e52;display:-webkit-box; position:fixed; bottom:0; left:0; right:0; z-index:1000;}
.bottom_nav .item{ color:#fff; display:block; padding:5px 0; font-weight:bold; text-align:center; -webkit-box-flex:1;line-height:20px; font-size:12px;}
.bottom_nav .item img{ width:25px; height:25px; display:block; margin:0 auto;}
.bottom_nav .item.cur{ background-color:#111}
.bottom_nav .has_nav{ position:relative;}
.more_nav{ position:absolute; right:5%; left:5%;bottom:60px; width:90%; height:auto; background:#2e393f; display:none;}
.more_nav em{ width:10px; height:10px; background:#2e393f; position:absolute; left:50%; margin-left:-5px; bottom:-3px; -webkit-transform:rotate(45deg);}
.bottom_nav .more_nav a{ padding:0; line-height:40px; font-size:14px; border-bottom:1px solid #555}

.navul{margin-top:20px;}
.navul li{float:left;width:25%;margin:0 auto;}
.navul li a{display:block;color:#444}
.navul li a img{width:48px;height:48px;}
.navul li a span{display:block; clear:both;text-align:center;}

h2{font-family:微软雅黑;color:#333333; font-weight:normal; font-size:16px;height:60px;width:100%; line-height:60px; text-align:center;}

.imgnavbox div{width:50%;float:left;text-align:center;}
.imgnavbox div img{ width:180px;}

.textbox{margin-top:10px;}
.textbox p{font-family:微软雅黑;color:#4c4c4c; padding:10px 10px 10px 10px;font-size:14px;}